import { Module } from '@nestjs/common';
import { ReceiptsService } from './receipts.service';
import { ReceiptsController } from './receipts.controller';
import { receiptsProviders } from './receipts.providers';

@Module({
  controllers: [ReceiptsController],
  providers: [ReceiptsService, ...receiptsProviders],
  exports: [ReceiptsService],
})
export class ReceiptsModule {}
