import { Module } from '@nestjs/common';
import { UsersService } from './users.service';
import { usersProviders } from './users.providers';
import { UsersController } from './users.controller';
import { walletsProviders } from '../wallets/wallets.providers';

@Module({
  providers: [UsersService, ...usersProviders, ...walletsProviders],
  exports: [UsersService],
  controllers: [UsersController],
})
export class UsersModule {}
