import { Module } from '@nestjs/common';
import { WalletsTransactionsService } from './wallets-transactions.service';
import { WalletsTransactionsController } from './wallets-transactions.controller';
import { walletsTransactionsProviders } from './wallets-transactions.providers';

@Module({
  controllers: [WalletsTransactionsController],
  providers: [WalletsTransactionsService, ...walletsTransactionsProviders],
  exports: [WalletsTransactionsService],
})
export class WalletsTransactionsModule {}
